Bug 199991 - databases/py-redis: Update to 2.10.3
Summary: databases/py-redis: Update to 2.10.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords: needs-qa, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-05-06 12:10 UTC by Jimmy Olgeni
Modified: 2015-05-09 13:08 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback+


Attachments
Upgrade to 2.10.3 (929 bytes, patch)
2015-05-06 12:10 UTC, Jimmy Olgeni
no flags Details | Diff
Regenerated patch from current tree (821 bytes, patch)
2015-05-07 08:36 UTC, Jimmy Olgeni
koobs: maintainer-approval+
Details | Diff
poudriere test run (28.14 KB, text/x-log)
2015-05-09 12:05 UTC, Jimmy Olgeni
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2015-05-06 12:10:44 UTC
Created attachment 156423 [details]
Upgrade to 2.10.3

An upgrade to 2.10.3 for py-redis (GH_COMMIT went away).
Comment 1 Jimmy Olgeni freebsd_committer 2015-05-07 08:36:39 UTC
Created attachment 156459 [details]
Regenerated patch from current tree
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2015-05-09 00:39:19 UTC
Feel free to commit this once/if QA results are +1 (poudriere, portlint)
Comment 3 Jimmy Olgeni freebsd_committer 2015-05-09 12:05:14 UTC
Created attachment 156560 [details]
poudriere test run

Portlint ok - I also removed the extra PORTREVISION.
Comment 4 commit-hook freebsd_committer 2015-05-09 13:08:15 UTC
A commit references this bug:

Author: olgeni
Date: Sat May  9 13:07:14 UTC 2015
New revision: 385888
URL: https://svnweb.freebsd.org/changeset/ports/385888

Log:
  Upgrade to version 2.10.3.

  PR:		199991
  Submitted by:	olgeni
  Approved by:	maintainer

Changes:
  head/databases/py-redis/Makefile
  head/databases/py-redis/distinfo
Comment 5 Jimmy Olgeni freebsd_committer 2015-05-09 13:08:38 UTC
Patch committed.